<template>
  <h1 class="rc:text--title">Datenschutzerklärung</h1>

  <h2 class="rc:text--subtitle">Datenverkehr</h2>
  <p>
    Zum Zweck der Übermittlung der von Ihnen aufgerufenen Webseite werden von
    Ihrem Browser typischerweise unter anderem folgende Informationen (im Rahmen
    von sogenannten HTTP-Requests) übersandt:
  </p>
  <ul>
    <li>
      Ihre IP-Adresse, eine Ziffernfolge, die Ihren derzeitigen
      Computeranschluss im Internet identifiziert.
    </li>
    <li>
      Die von Ihnen aufgerufene URL (die Webseite und ggf. weitere Parameter),
    </li>
    <li>
      Informationen zu dem von Ihnen verwendeten Browser und Betriebssystem, wie
      deren Name und Version
    </li>
    <li>
      sowie – unter Umständen – die Seite, von der aus Sie zu uns gelangt sind
      (Referrer-Information).
    </li>
  </ul>

  <h2 class="rc:text--subtitle">Cookies</h2>
  <p>Diese Webseite verwendet keine Cookies.</p>
</template>

<style lang="scss" scoped>
@import "!/styles/variables";

p {
  margin-bottom: 1em;
}

ul {
  list-style: circle;
  margin-left: $spacing-xl;

  > li {
    margin-top: 1em;
  }

  margin-bottom: 1em;
}
</style>
